@font-face {
	font-family: "open sans";
	src: url(../51web/fonts/open-sans/OpenSans-Regular.ttf);
}

@font-face {
	font-family: "exo2 bold";
	src: url(../51web/fonts//exo2/Exo2-Bold.otf);
}

@font-face {
	font-family: "open sans semibold";
	src: url(../51web/fonts/open-sans/OpenSans-Semibold.ttf);
}

@font-face {
	font-family: "open sans italic";
	src: url(../51web/fonts/open-sans/OpenSans-Italic.ttf);
}

@font-face {
	font-family: "open sans bold";
	src: url(../51web/fonts/open-sans/OpenSans-Bold.ttf);
}

@font-face {
	font-family: "open sans extrabold";
	src: url(../51web/fonts/open-sans/OpenSans-ExtraBold.ttf);
}

body {
	font-family: "open sans";
	letter-spacing: 0.1px;
}

body:not(.custom-background-image):before, body:not(.custom-background-image):after {
	height: 0px;
}

.site-header {
	padding: 0;
}

.row {
	max-width: 1024px;
}

body {
	font-size: 14px;
	font-weight: 400;
}

body:not(.custom-background-image).admin-bar:before {
	top: 0;
}

.site-main {
	margin-bottom: 0px;
}

.site {
	margin: 0 !important;
}

#colophon, .site-content {
	padding: 20px 0px;
}

footer#colophon{
	padding-bottom: 0;
}

.footer-text p, .email-field-container, .submit-container {
	display: inline-block;
}

.footer-content-container, .footer-list-container, .footer-copy-container {
	width: 100%;
}

.footer-list-container .menu>li {
	display: block;
}

.body-content ul, .body-content li.cat-item {
	display: inline-block !important;
}


/*=======================================header.php=================================================*/

.head-banner {
	position: absolute;
	z-index: 999;
	width: 100%;
}

.header-logo {
	padding-top: 30px;
}

.social-menu-list {
	padding-top: 15px;
	margin-bottom: 15px;
}

.social-menu-list ul {
	margin: 0px;
	list-style-type: none;
	display: block;
	text-align: right;
}

.social-menu-list ul li {
	display: inline-block;
	padding-left: 30px;
}

.social-menu-list ul li a i {
	color: #fff;
	font-size: 15px;
}

#menu-main-menu {
	text-align: right;
}

#menu-main-menu a {
	display: none;
}

#menu-main-menu>li>a:last-child {
	font-size: 12px;
	color: #fff;
	font-family: "open sans extrabold";
	display: block;
	padding: 25px 15px;
}

.common-body-container {
	padding-bottom: 80px;
}

#menu-main-menu>li.menu-item-has-children>a {
	font-size: 12px;
	color: #fff;
	font-family: "open sans extrabold";
	display: block;
	padding: 15px;
}

#menu-main-menu>li.menu-item-has-children>a::after {
	display: none;
}

#menu-main-menu>li.menu-item-has-children ul.sub-menu li a {
	font-size: 12px;
	color: #fff;
	font-family: "open sans";
	width: 200px;
	display: block;
}

#menu-main-menu>li.menu-item-has-children ul.sub-menu li {
	background: rgba(0, 0, 0, 0.6);
}

#menu-main-menu>li:last-child>a:last-child {
	padding-right: 0;
}

#metaslider_container_30 {
	position: relative;
}

ol.flex-control-nav {
	position: absolute;
	bottom: 30px;
	z-index: 99;
}

#metaslider_container_30 #metaslider_30 {
	margin-bottom: 0px;
}

ol.flex-control-nav li a {
	height: 12px;
	width: 12px;
	border: 2px solid #fff;
	border-radius: 12px;
	background: transparent;
	box-shadow: none;
}

ol.flex-control-nav li a.flex-active {
	background-color: #fff;
}


/*=======================================fooeter.php=================================================*/

.footer-container {
	width: 100%;
	background-color: #053b85;
}

.footer-copyright p {
	font-size: 12px;
	font-family: "open sans bold";
	color: #fff;
}

.footer-policy {
	text-align: right;
	padding-top: 25px;
}

.footer-copyright {
	padding-top: 25px;
}

.footer-policy p {
	display: inline-block;
	font-size: 12px;
	font-family: "open sans bold";
	padding-left: 25px;
}

.footer-policy p a {
	color: #fff;
}

.footer-text {
	padding: 20px 20px 10px 20px;
}

.footer_location{
	text-align: left;
	padding-top: 0
}

.footer_location h5{
	color: white;
	font-weight: bold;
	padding-top: 20px;
}

.footer_location p:nth-child(1){
	padding-left: 0

}


/*=======================================home.php=================================================*/

.desc-list {
	padding: 0px 0 0 20%;
}

.content-title-container {
	position: relative;
	margin-bottom: 40px;
}

.content-title-container .content {
	position: absolute;
	top: 15%;
	text-align: center;
	width: 100%;
}

.content-title-container .content h6 {
	font-size: 17px;
	font-family: "open sans semibold";
	color: #fff;
	line-height: 1;
	margin-bottom: 15px;
}

.content-title-container .content h2 {
	font-size: 32px;
	font-family: "open sans extrabold";
	color: #fff;
	line-height: 1;
	text-transform: uppercase;
}

.single_featured_content {
	border-radius: 5px;
	border: 1px solid #e1e1e1;
	margin-bottom: 20px;
}

.single_featured_slider .flexslider {
	border: 0px;
	box-shadow: none;
	margin: 0;
}

.flex-direction-nav .flex-next {
	right: 20px !important;
	opacity: 1 !important;
	background: none !important;
	text-indent: 0 !important;
	height: 60px !important;
	text-shadow: none !important;
}

.flex-direction-nav a:before {
	display: none !important;
}

.single_featured_slider .flex-direction-nav a i {
	font-size: 40px;
	color: #fff;
	font-weight: 100;
}

.home-body-content .single_featured_slider .flex-direction-nav a i {
	font-size: 42px;
	color: rgba(255, 255, 255, 0.4);
	font-weight: 100;
}

#testmonials_slider .flex-direction-nav a i {
	font-size: 48px;
	color: #274184;
	font-weight: 100;
}

.flex-direction-nav .flex-prev {
	left: 20px !important;
	opacity: 1 !important;
	background: none !important;
	text-indent: 0 !important;
	height: 60px !important;
	text-shadow: none !important;
}

.Featured-container .row {
	padding-top: 30px;
}

.single_featured_slider {
	position: relative;
}

.single_featured_slider .featured-icon {
	position: absolute;
	top: 10px;
	left: 0.7px;
}

.single_featured_slider .address-container {
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 10px 40px;
	font-size: 12px;
	color: #fff;
	font-family: "open sans bold";
}

.single_featured_content .content {
	padding: 10px 20px;
	min-height: 270px;
}

.single_featured_content .content h4 a {
	font-size: 16px;
	color: #36364c;
	font-family: "open sans bold";
}

.single_featured_content .content h5 {
	font-size: 14px;
	color: #ffba00;
	font-family: "open sans bold";
}

.single_featured_content .content .textarea-container p, .single_featured_content .content .textarea-container a {
	font-size: 11px;
	color: #75869e;
	font-family: "open sans bold";
	display: inline;
}

.single_featured_content .content .description-list {
	margin: 10px 0px 25px 0px;
	list-style-type: none;
}

.single_featured_content .content .description-list li {
	display: inline-block;
	padding-right: 8px;
	font-size: 12px;
	color: #75869e;
	font-family: "open sans extrabold";
}

.single_featured_content .content .description-list li img {
	padding-right: 5px;
}

.single_featured_content .content .suburb-container {
	font-size: 11px;
	color: #75869e;
	font-family: "open sans bold";
	margin-bottom: 15px;
}

.single_featured_content .content .suburb-container ul {
	margin: 0;
	list-style-type: none;
	float: right;
}

.single_featured_content .content .suburb-container ul li {
	display: inline-block;
	padding-left: 5px;
}

.single_featured_content .content .suburb-container ul li a {
	padding: 9px 12px;
	color: #e1e1e1;
	font-size: 11px;
	border: 1px solid #e1e1e1;
	border-radius: 0px;
}

.home-body-content {
	background-color: #053b85;
	padding: 60px 0px;
}

.home-body-content h6 {
	font-size: 17px;
	font-family: "open sans semibold";
	color: #fff;
	line-height: 1;
	margin-bottom: 15px;
	text-align: center;
	text-transform: uppercase;
}

.home-body-content h2 {
	font-size: 32px;
	font-family: "open sans extrabold";
	color: #fff;
	line-height: 1;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 40px;
}

.real-estate-search-result .row {
	//margin-bottom: 40px;
}

.breadcrumbs{	
	margin-bottom: 40px;

}

.single_featured_slider .slider-content {
	position: absolute;
	bottom: 10px;
	right: 0;
	width: 100%;
	left: 0;
}

.single_featured_slider img {
	max-height: 179px;
	width: 100%;
}

.home-body-content .single_featured_slider img {
	max-height: 250px;
	width: 100%;
}

.single_featured_slider .slider-content .slider-icon {
	padding-right: 0;
	text-align: right;
}

.single_featured_slider .slider-content .desc-list h6 {
	text-align: left;
	font-size: 16px;
	font-family: "open sans extrabold";
	color: #fff;
	margin-bottom: 0;
	text-shadow: 0px 0px 3px #000;
}

.single_featured_slider .slider-content .desc-list div {
	font-size: 14px;
	color: #fff;
	font-family: "open sans bold";
	text-shadow: 0px 0px 3px #000;
}

.body-testmonials {
	text-align: center;
	padding: 80px 0px 0px 0px;
}

.body-testmonials h6 {
	font-size: 17px;
	font-family: "open sans semibold";
	color: #303030;
	line-height: 1;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.body-testmonials h2 {
	font-size: 32px;
	font-family: "open sans extrabold";
	color: #303030;
	line-height: 1;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 40px;
}

#testmonials_slider {
	border: 0px;
	box-shadow: none;
	margin: 0;
}

#testmonials_slider .test-content p {
	line-height: 2.5;
	font-size: 13px;
	font-family: "open sans bold";
	color: #303030;
}

#testmonials_slider h6 {
	line-height: 2.5;
	font-size: 16.52px;
	font-family: "open sans semibold";
	color: #303030;
	margin-bottom: 0;
}

#testmonials_slider h6 span {
	font-family: "open sans extrabold";
}

#testmonials_slider ol.flex-control-nav {
	position: absolute;
	bottom: -40px;
	z-index: 99;
}

#testmonials_slider ol.flex-control-nav li a {
	height: 10px;
	width: 10px;
	border: 1px solid #cfe4ef;
	border-radius: 12px;
	background: #cfe4ef;
	box-shadow: none;
	margin: 0px 10px;
}

#testmonials_slider ol.flex-control-nav li a.flex-active {
	border: 1px solid #053b85;
	background: #053b85;
}

.content-title-container1 .content h6, .content-title-container1 .content h2 {
	color: #303030;
	text-transform: uppercase;
}

.area-container .row {
	max-width: 100%;
}

.area-container .single_img {
	padding: 0px;
	position: relative;
}

.area-container .single_img .content {
	position: absolute;
	width: 100%;
	text-align: center;
	bottom: 28%;
	right: 0;
	left: 0;
}

.area-container .single_img .content h4 {
	font-size: 21px;
	font-family: "open sans extrabold";
	color: #fff;
}

.area-container .single_img .content h6 {
	font-size: 13px;
	font-family: "open sans extrabold";
	color: #fff;
}

.area-container .single_img img {
	height: 300px;
	width: 100%;
}

.content-title-container1 {
	position: relative;
	top: 90px;
	z-index: 999;
}

.page-template-page-contact #testmonials_slider {
	margin-bottom: 80px;
}


/*=======================================contact.php=================================================*/

.Breadcrumb-content .breadcrumbs span>span {
	font-size: 11px;
	font-family: "open sans semibold";
	color: #053b85;
}

.Breadcrumb-content .breadcrumbs span>a {
	color: #8f8f8f;
	font-size: 11px;
	font-family: "open sans semibold";
}

.Breadcrumb-content .breadcrumbs span.divide-icon {
	color: #8f8f8f;
	padding: 0px 2px;
	font-size: 11px;
}

.Breadcrumb-content {
	padding-top: 10px;
}

.contact-title h2 {
	color: #8f8f8f;
	font-size: 33px;
	font-family: "open sans";
	line-height: 1;
	margin-bottom: 0px;
}

.logo-content h4 span {
	color: #053b85;
	font-size: 16px;
	font-family: "open sans semibold";
}

.logo-content h4 ul {
	float: right;
	margin: 0;
	list-style-type: none;
}

.logo-content h4 ul li {
	display: inline-block;
	font-size: 16px;
	padding: 0px 0px 0px 20px;
}

.logo-content h4 ul li i.fa-facebook {
	color: #365d90;
}

.logo-content h4 ul li i.fa-google-plus {
	color: #ef4b39;
}

.logo-content h4 ul li i.fa-twitter {
	color: #1c87ff;
}

.logo-content h4 {
	border-bottom: 1px solid #f5f5f5;
	padding-bottom: 5px;
}

ul.contact-info {
	margin: 0;
	list-style-type: none;
}

ul.contact-info li {
	margin-bottom: 15px;
}

ul.contact-info li a, ul.contact-info li p {
	color: #8f8f8f;
	font-size: 13px;
	font-family: "open sans semibold";
	display: inline-block;
	vertical-align: text-top;
}

ul.contact-info li i {
	width: 25px;
	color: #053b85;
	padding-right: 10px;
	text-align: center;
}

.logo-content img {
	padding-top: 20px;
}

.contact-form-section h4 {
	font-size: 15px;
	font-family: "open sans bold";
	color: #8f8f8f;
	margin-bottom: 20px;
}

.contact-form-section h6, .contact-form-section h6 a {
	font-size: 13px;
	font-family: "open sans semibold";
	color: #8f8f8f;
}

.contact-form-section .contact-from {
	margin-top: 40px;
	margin-bottom: 40px;
}

.contact-form-section .contact-from h4 {
	color: #053b85;
	font-size: 17px;
	font-family: "open sans";
	margin-bottom: 15px;
}

.contact-form-section .contact-from input {
	height: 40px;
	border: 1px solid #e9eef1;
	border-radius: 3px;
	background-color: #fff;
	color: #8f8f8f;
	font-size: 12px;
	font-family: "open sans";
	box-shadow: none;
}

.contact-form-section .contact-from textarea {
	height: 100px;
	border: 1px solid #e9eef1;
	border-radius: 3px;
	background-color: #fff;
	color: #8f8f8f;
	font-size: 12px;
	font-family: "open sans";
	box-shadow: none;
}

.contact-form-section .contact-from input#your-submit {
	width: 150px;
	text-align: center;
	background-color: #053b85;
	font-size: 12px;
	font-family: "open sans bold";
	color: #fff;
	padding: 10px 0px;
	border: 1px solid #053b85;
}


/*=======================================inner.php=================================================*/

.page-template-page-inner ul.contact-info li {
	display: inline-table;
	width: 45%;
}

.page-template-page-inner ul.contact-info li div {
	margin-bottom: 15px;
}

.page-template-page-inner .content-body-content .row {
	padding-bottom: 60px;
}

.inner-gallery-container {
	margin-top: 20px;
}

.inner-gallery #slider {
	margin-bottom: 15px;
	border: 0px;
}

.inner-gallery #carousel li img {
	height: 100px;
}

.inner-body-content .left-content h1 {
	font-size: 26px;
	font-family: "open sans bold";
	color: #053b85;
}

.inner-body-content .left-content h1 span {
	font-size: 14px;
}

.inner-body-content .left-content h4 {
	font-size: 16px;
	font-family: "open sans bold";
	color: #8f8f8f;
}

.inner-body-content .left-content h4 p {
	margin-bottom: 0px;
}

.inner-body-content .left-content a {
	padding: 2px 15px;
	text-align: center;
	color: #fff;
	font-size: 12px;
	font-family: "open sans extrabold";
	background-color: #053b85;
	border-radius: 4px;
	display: block;
	margin: 5px 0px 40px 0px;
}

.inner-body-content .left-content ul {
	margin: 0;
	list-style-type: none;
}

.inner-body-content .left-content ul li {
	font-size: 12px;
	font-family: "open sans extrabold";
	color: #053b85;
	margin-bottom: 10px;
}

.inner-body-content .left-content ul li span {
	font-family: "open sans bold";
	padding-left: 3px;
}

.inner-body-content .main-content h2 {
	font-family: "open sans bold";
	font-size: 20px;
	color: #8f8f8f;
	margin-bottom: 15px;
}

.inner-body-content .main-content p {
	line-height: 2;
	font-size: 16px;
	font-family: "open sans semibold";
	color: #8f8f8f;
	margin-bottom: 30px;
}

.side-contact-form {
	border: 1px solid #e9eef1;
	border-radius: 3px;
}

.side-contact-form h2 {
	font-size: 15px;
	font-family: "open sans extrabold";
	color: #fff;
	background-color: #053b85;
	padding: 8px 15px;
}

.side-contact-form input {
	height: 40px;
	border: 1px solid #e9eef1;
	border-radius: 3px;
	background-color: #fff;
	color: #515c6d;
	font-size: 12px;
	font-family: "open sans";
	box-shadow: none;
	width: 86%;
	margin: 15px auto;
}

.side-contact-form #your-textarea {
	height: 150px;
	border: 1px solid #e9eef1;
	border-radius: 3px;
	background-color: #fff;
	color: #515c6d;
	font-size: 12px;
	font-family: "open sans";
	box-shadow: none;
	width: 86%;
	margin: 15px auto;
}

.side-contact-form #your-submit {
	width: 86%;
	text-align: center;
	background-color: #053b85;
	font-size: 12px;
	font-family: "open sans bold";
	color: #fff;
	padding: 10px 0px;
	border: 1px solid #053b85;
	margin: 15px auto;
	display: block;
}

.side-contact-form span.ajax-loader {
	display: none;
}

.inner-body-content {
	margin-bottom: 40px;
}

#carousel .flex-direction-nav a.flex-disabled {
	opacity: 1 !important;
}

#carousel .flex-direction-nav a.flex-prev {
	left: 0px !important;
	z-index: 99!important;
	text-shadow: none;
	margin: 0;
	background: #fbfbfb;
	color: #053b85;
	top: 30%;
}

#carousel .flex-direction-nav a.flex-next {
	right: 0px !important;
	z-index: 9 !important;
	text-shadow: none !important;
	margin: 0 !important;
	background: #fbfbfb !important;
	color: #053b85 !important;
	top: 30% !important;
	opacity: 1 !important;
	height: 40px !important;
}

#carousel .flex-direction-nav a.flex-prev {
	left: 0px !important;
	z-index: 9 !important;
	text-shadow: none !important;
	margin: 0 !important;
	background: #fbfbfb !important;
	color: #053b85 !important;
	top: 30% !important;
	opacity: 1 !important;
	height: 40px !important;
}

#carousel .flex-direction-nav a:before {
	font-family: "flexslider-icon" !important;
	font-size: 18px !important;
	display: inline-block !important;
	content: '\f001' !important;
	color: #053b85 !important;
	text-shadow: none !important;
	margin: 8px 10px !important;
}

#carousel .flex-direction-nav a.flex-next:before {
	content: '\f002' !important;
}

#slider .flex-direction-nav a:before {
	font-family: "flexslider-icon" !important;
	font-size: 30px !important;
	display: inline-block !important;
	content: '\f001' !important;
	color: #053b85 !important;
	text-shadow: 0px 0px 3px #fff !important;
	margin: 8px 10px !important;
}

#slider .flex-direction-nav a.flex-next:before {
	content: '\f002' !important;
}



/*=======================================content-form.php=================================================*/

.search-option input {
	color: #fff;
	background-color: #053b85;
	font-size: 12.5px;
	font-family: "open sans extrabold";
	padding: 15px 35px;
}

label.property-sale-rent:last-child {
	position: relative;
	left: -4px;
}

.search-option input.active {
	color: #053b85;
	background-color: #fff;
}

#masthead {
	position: relative;
}

.head-search-container {
	position: absolute;
	bottom: 25%;
	width: 100%;
}

.head-search-container .form_content {
	background-color: #fff;
	padding: 15px;
}

.type-search, .city-search, .bed-search, .bath-search {
	padding: 0px 8px;
}

.type-search {
	padding-left: 16px;
}

.bath-search {
	padding-right: 16px;
}

.head-search-container .second-row select, .head-search-container .second-row input, .head-search-container .third-row select {
	background-color: #fff;
	font-size: 12px;
	font-family: "open sans bold";
	color: #75869e;
	border: 1px solid #e4e9ee;
	box-shadow: none;
}

.head-search-container .second-row input::-webkit-input-placeholder {
	font-size: 12px;
	font-family: "open sans bold";
	color: #75869e;
}

.head-search-container .second-row input::-moz-placeholder {
	font-size: 12px;
	font-family: "open sans bold";
	color: #75869e;
}

.head-search-container .second-row input:-ms-input-placeholder {
	font-size: 12px;
	font-family: "open sans bold";
	color: #75869e;
}

.head-search-container .second-row input:-moz-placeholder {
	font-size: 12px;
	font-family: "open sans bold";
	color: #75869e;
}

.head-search-container .price-range p label {
	font-size: 12px;
	font-family: "open sans bold";
	color: #75869e;
}

.head-search-container .price-range p label span {
	font-size: 12px;
	font-family: "open sans bold";
	color: #053b85;
	padding-left: 5px;
}

.head-search-container .price-range p {
	margin-bottom: 10px;
}

#slider-range {
	width: 100%;
	border: none;
	background-color: #eee;
	height: 4px;
	margin-left: 9px;
}

#slider-range .noUi-handle {
	height: 20px;
	width: 20px;
	border-radius: 25px;
	background-color: #fff;
	border: 1px solid #cccccc;
	top: -8px;
	box-shadow: none;
}

.head-search-container .price-range button {
	font-size: 12px;
	font-family: "open sans bold";
	color: #053b85;
	margin-top: 25px;
	margin-left: 9px;
}

.head-search-container .submit-button input {
	color: #fff;
	background-color: #053b85;
	font-size: 12px;
	font-family: "open sans extrabold";
	padding: 15px 0px;
	width: 100%;
	border-radius: 3px
}

.head-search-container .submit-button {
	padding-left: 8px;
}

#slider-range .noUi-connect {
	background: #053b85;
}

input.property-sale-rent {
	display: none;
}

label.property-sale-rent {
	color: #053b85;
	background-color: rgb(255, 255, 255);
	margin: 0;
	padding: 7px 34px;
	display: inline-block;
	font-size: 12px;
	letter-spacing: 1px;
}

input[type="radio"]:checked+label {
	background-color: #053b85;
	color: rgb(255, 255, 255);
	margin: 0;
	padding: 7px 34px;
	display: inline-block;
	font-size: 12px;
	letter-spacing: 1px;
}

.top-banner img {
	width: 100%;
}

.real-estate-image {
	width: 100%;
	height: 150px;
	background-size: cover;
	background-position: 50%;
}

.single_featured_content .address-container p {
	margin-bottom: 0;
}

.real-estate-search-result .search-title p {
	margin: 40px 0px;
	font-size: 14px;
	color: #053b85;
}

.real-estate-search-result {
	padding-bottom: 40px;
}

.blog-body-content {
	padding-bottom: 40px;
}

.blog-body-content .single-blog {
	margin-bottom: 40px;
	border-bottom: 1px solid #053b85;
	padding-bottom: 40px;
}

.blog-body-content .single-blog h4, .common-body h2 {
	color: #053b85;
	font-size: 16px;
	font-family: "open sans semibold";
}

.blog-body-content .single-blog .excerpt, .common-body label {
	color: #8f8f8f;
	font-size: 13px;
	font-family: "open sans semibold";
}

.common-body input {
	height: 40px;
	border: 1px solid #e9eef1;
	border-radius: 3px;
	background-color: #fff;
	color: #8f8f8f;
	font-size: 12px;
	font-family: "open sans";
	box-shadow: none;
}

.blog-body-content .single-blog a.more, .common-body input[type="submit"] {
	display: block;
	width: 200px;
	text-align: center;
	background-color: #fff;
	font-size: 12px;
	font-family: "open sans bold";
	color: #053b85;
	padding: 10px 0px;
	border: 1px solid #053b85;
	border-radius: 5px;
	margin-top: 20px;
}

.blog-body-content .single-blog a.more:hover, .common-body input[type="submit"]:hover {
	color: #fff;
	background-color: #053b85;
}

.multiselect {
	position: relative;
}

.selectBox {
	position: relative;
}

.selectBox select {
	width: 100%;
	font-weight: bold;
}

.overSelect {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

#checkboxes {
	display: none;
	border: 1px #dadada solid;
	position: absolute;
	background: #fff;
	right: 0;
	left: 0;
	top: 38px;
	padding: 0px 10px;
	z-index: 99;
}

#checkboxes label {
	display: block;
}

#checkboxes label:hover {
	background-color: #fff;
}

#checkboxes label {
	font-size: 12px;
	font-family: "open sans bold";
	color: #75869e;
}

#checkboxes label>[type='checkbox'] {
	margin: 0 10px 0 0px;
	vertical-align: -2px;
}

.header-phone > a {
	color: white;
	border: 2px solid white;
	font-size: 20px;
	line-height: 20px;
	display: inline-block;
	padding: 10px;
	transition: 0.35s all ease;
}

.header-phone {
	text-align: right;
}

.header-phone > a:hover {
	background-color: #053b85;
}



.blog-post-preview-comments {
	background-color: #0a3e83;
	text-transform: uppercase;
}

.blog-post-preview-comments>i {
	color: #8694a9;
	font-size: 20px;
	margin-right: 10px;
}

.blog-post-preview-comments, .blog-post-preview-read-more>a {
	padding: 20px;
	color: white;
	text-transform: uppercase;
}

.blog-post-preview-read-more>a {
	background-color: #8694AE;
	display: block;
	font-weight: bold;
	text-align: center;
	transition: 0.35s all ease;
	border: 1px solid #8694AE;
}

.blog-post-preview-read-more>a:hover {
	background-color: white;
	color: #0a3e83;
	border: 1px solid #0a3e83;
}

.blog-post-preview-right {
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.25);
}

.blog-post-preview-excerpt {
	padding: 5px 20px;
	color: #959595;
}

.blog-post-preview-excerpt>.addtoany_content_bottom {
	display: none;
}

.blog-post-preview-heading .date {
	background-color: #0a3e83;
	color: white;
	text-transform: uppercase;
	text-align: center;
	padding: 15px 0px;
	width: 80px;
}

.blog-post-preview-heading .date>.day {
	font-size: 46px;
	line-height: 46px;
	font-weight: bold;
}

.blog-post-preview-heading .title {
	width: calc(100% - 84px);
	padding: 10px;
}

.blog-post-preview-heading>.title, .blog-post-preview-heading .date {
	display: inline-block;
	vertical-align: middle;
}

.blog-post-preview-heading .title>a {
	color: #2d2d2d;
	font-size: 24px;
	font-weight: bold;
	line-height: 34px;
}

.blog-post-preview-heading {
	border-bottom: 1px solid #cccccc;
}

.blog-post-preview-excerpt a {
	color: #0a3e83;
}

.navigation-links {
	margin-bottom: 20px;
}

.navigation-links
a {
	color: #0a3e83;
}

h1 {
	font-size: 2.5rem;
	color: #0a3e83;
	font-weight: bold;
	margin-bottom: 1rem;
}

.blog-post-preview {
	margin-bottom: 50px;
}

.blog-post-preview-thumbnail
> img {
	//width: auto;
	max-width: none;
	//max-height: 200px;
	width: 100%;
}

.blog-post-preview-thumbnail {
	overflow: hidden;
}

.paginated-links {
	text-align: center;
	font-size: 20px;
}

.paginated-links > a {
	color: #053b85;
}

span.page-numbers.current {
	color: white;
	background-color: #053b85;
	padding: 0px 5px;
}

.left_contact {
	text-align: center;
	color: #053b85;
	font-weight: bold;
}

.inner-body-content .left-content .left_contact a{
	color: #8f8f8f;
	background-color: transparent;
	padding: 0;
	margin: 0;
	font-size: 15px;
	font-family: "open sans";
}